Bug 1966880 - Ceph-Ansible doesn't ensure Ceph Dashboard (grafana-server) sends cookies with "secure" attribute
Summary: Ceph-Ansible doesn't ensure Ceph Dashboard (grafana-server) sends cookies wit...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.2
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: 4.2z2
Assignee: Guillaume Abrioux
QA Contact: Sunil Angadi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-02 06:31 UTC by csharpe
Modified: 2021-06-15 17:14 UTC (History)
8 users (show)

Fixed In Version: ceph-ansible-4.0.57-1.el8cp, ceph-ansible-4.0.57-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 17:14:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 6564 0 None closed dashboard: set cookie_secure in grafana 2021-06-07 07:43:02 UTC
Red Hat Product Errata RHSA-2021:2445 0 None None None 2021-06-15 17:14:28 UTC

Comment 11 errata-xmlrpc 2021-06-15 17:14:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix Update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2445


Note You need to log in before you can comment on or make changes to this bug.